.search input.box {
	background: url(../images/search_bg_ie.gif) no-repeat right top;
}

.hr {border:3px dotted #006666;
}


h1 .tick{
	background: none;
}

h2{
	margin: 0px 0 10px 0;
}

h4{
	padding: 0px 0 16px 0;
}


#mast-left-flash {
	margin-top: -47px;
}

.main-navigation{
   width:1000px;
   height: 92px;
   background: transparent;
   position:relative;
   margin: 0 auto 0 auto;
}


